.font_putihB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	font-weight: bold;
}
.font_putih {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #669999;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #CC3333;
	text-decoration: underline;
}


